build.classes.excludes=**/*.java,**/*.form,**/.nbattrs
build.dir=build
build.generated.dir=${build.dir}/generated
client.module.uri=nekurak.net-web
client.urlPart=
debug.classpath=${javac.classpath}::${jar.content.additional}:${run.classpath}
display.browser=false
dist.dir=dist
dist.jar=${dist.dir}/${jar.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
j2ee.appclient.mainclass.args=${j2ee.appclient.tool.args}
j2ee.deploy.on.save=false
j2ee.platform=1.6
j2ee.server.type=gfv3ee6
jar.compress=false
jar.content.additional=\
    ${reference.nekurak_net-web.dist-ear}:\
    ${reference.nekurak_net-ejb.dist-ear}:\
    ${reference.nekurak_net-rest.dist-ear}:\
    ${reference.nekurak_net-ws.dist-ear}
jar.name=nekurak.net-ear.ear
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
meta.inf=src/conf
no.dependencies=false
platform.active=default_platform
project.nekurak_net-ejb=../nekurak.net-ejb
project.nekurak_net-rest=../nekurak.net-rest
project.nekurak_net-web=../nekurak.net-web
project.nekurak_net-ws=../nekurak.net-ws
reference.nekurak_net-ejb.dist-ear=${project.nekurak_net-ejb}/dist/nekurak.net-ejb.jar
reference.nekurak_net-rest.dist-ear=${project.nekurak_net-rest}/dist/nekurak.net-rest.war
reference.nekurak_net-web.dist-ear=${project.nekurak_net-web}/dist/nekurak.net-web.war
reference.nekurak_net-ws.dist-ear=${project.nekurak_net-ws}/dist/nekurak.net-ws.war
resource.dir=setup
run.classpath=
source.root=.
